On Wed, Nov 13, 2013 at 10:04 AM, Bryan Turner <btur...@atlassian.com> wrote:
>> but it's only available in v1.5.0-rc0 or rc1. Could you try that
>> version?
>
> I believe you mean 1.8.5-rc0 or 1.8.5-rc1, is that correct?

Yes. Looks like my fingers are not controlled by my mind anymore.
-- 
Duy
--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to